# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.PartyType3Code

Packages that use PartyType3Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of PartyType3Code in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as PartyType3Code
Modifier and Type
Field
Description
`protected PartyType3Code`
GenericIdentification32.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return PartyType3Code
Modifier and Type
Method
Description
`static PartyType3Code`
PartyType3Code.`fromValue(String v)`
`PartyType3Code`
GenericIdentification32.`getTp()`
Gets the value of the tp property.
`static PartyType3Code`
PartyType3Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PartyType3Code[]`
PartyType3Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type PartyType3Code
Modifier and Type
Method
Description
`void`
GenericIdentification32.`setTp(PartyType3Code value)`
Sets the value of the tp property.